org.deidentifier.arx.test

## Class TestDataImport

- java.lang.Object
- - org.deidentifier.arx.test.AbstractTest
  - - org.deidentifier.arx.test.TestDataImport

    public class TestDataImport
    extends AbstractTest

Tests for importing complex csv files

Author:
  Fabian Prasser

### Nested Class Summary

### Nested classes/interfaces inherited from class org.deidentifier.arx.test.AbstractTest

`AbstractTest.TestMetric`

### Constructor Summary

Constructors
Constructor and Description
`TestDataImport()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `test1()` Test

### Methods inherited from class org.deidentifier.arx.test.AbstractTest

`setUp`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestDataImport

    public TestDataImport()

### Method Detail

#### test1

    public void test1()
               throws java.lang.IllegalArgumentException,
                      java.io.IOException

Test

Throws:
  `java.lang.IllegalArgumentException`
  `java.io.IOException`